/*
Design name : Lawrence Information Technologies Services (LINFOTEC)
Url         : www.linfotec.com
Email       : info@linfotec.com
*/

@import "slider.css";

body {
    margin: 0px;
    padding: 0px;
    color: #666;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 13px;
    line-height: 1.5em; 
    background-color: #cccccc;
    background-repeat: repeat-x;
    background-position: top;
}

a, a:link, a:visited { color: #06C; text-decoration: none; }
a:hover { color: #C00; text-decoration: underline; }

p { margin: 0 0 10px 0; padding: 0; }
img { border: none;}

/*#sitetite img { 
        margin-top: 0px;
margin-left: 3px;
width: 263px;}*/


#sitetite img { 
    margin-top: -2px;
    margin-left: 75px;
    width: 140px;}

h1, h2, h3, h4, h5, h6 { color: #000; }
h1 { font-size: 40px; font-weight: normal; margin: 0 0 30px 0; padding: 5px 0; }
h2 { font-size: 28px; font-weight: normal; margin: 0 0 30px 0; color: #d20000; font-weight: normal; }
h3 { font-size: 20px; margin: 0 0 15px 0; padding: 0; padding: 0; font-weight: normal;  }
h4 { font-size: 18px; margin: 0 0 15px 0; padding: 0; }
h5 { /*font-size: 16px; margin: 0 0 10px 0; padding: 0; 
     font-size: 10px;
     margin: -21px -19px 10px 0;
     padding: 0;*/
    color: #E0D76B;
    font-size: 16px; 
    padding: 0; 
    font-size: 10px;
    margin: -18px -90px 10px 0;
    padding: 0;
}
h6 { font-size: 14px; margin: 0 0 5px 0; padding: 0; }

.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }
.cleaner_h10 { clear: both; width:100%; height: 10px; }
.cleaner_h20 { clear: both; width:100%; height: 20px; }
.cleaner_h30 { clear: both; width:100%; height: 30px; }
.cleaner_h40 { clear: both; width:100%; height: 40px; }
.cleaner_h50 { clear: both; width:100%; height: 50px; }
.cleaner_h60 { clear: both; width:100%; height: 60px; }

#wrapper {
    width: 964px;
    padding: 10px;
    margin: 0 auto;
}

#contact_form {  padding: 0; }
#contact_form form { margin: 0px; padding: 0px; }
#contact_form form .input_field { width: 380px; padding: 5px 0; background: #fff; border: 1px solid #dfdfdf; }
#contact_form form label { display: block; width: 100px; margin-right: 10px; font-size: 14px; }
#contact_form form textarea { width: 540px;  height: 160px;	background: #fff; 	border: 1px solid #dfdfdf; }

#contact_form form .submit_button { 
    color: #666;
    background: #FFF;
    border: 1px solid #CCC;
    padding: 8px 18px;
    font-weight: bold;
}

.side-menu li {
    list-style: none outside none;
    padding: 5px 4px;

}

.side-menu a{
    color: #666666;
}

ul.side-menu li h2 {
    margin: 0 0 10px;
}

ul.side-menu li ul {
    padding: 3px;
}

.side-menu li ul li {
    border-bottom: 1px dashed #DDDDDD;
    list-style: none outside none;
    padding: 10px 4px;
}

.col_w240 {
    float: left;
    width: 240px;
    margin-right: 60px;
}

.col_w540 {
    float: left;
    width: 540px;
    margin-right: 60px;
}


.last_col {
    margin-right: 0;
}

/* footer */
#footer {
    width: 940px;
    font-size: 11px;
    text-align: center;
    color: #777;
    /*background: url(../images/lits_footer.png) top no-repeat;*/
    padding: 30px 0 10px 0;
}

#footer a { color: #444; }
/* end of footer */


.logito {
    background-color: gray;
    margin-top: 0px;
    float: top;
    margin-left: 441px;
    height: 57px;
}